TouchJW v1/v2.6系

えー、すでにお知らせしているのですが、

TouchJW for iOSのDropbox対応について[再掲]

ということで、v2.6以前のTouchJW for iOSでは、TouchJW 搭載の API v1では動作しなくなるはずなのですが、どうもAPIコールが行われているようです。

ということで調べると。

https://blogs.dropbox.com/developers/2016/06/api-v1-deprecated/

September 28, 2017: API v1 endpoints are turned off.

にEdpointを取り外すとあるので、この時まで使えるのかもしれません。

9/28を過ぎると使えなくなるかもなので、v2.6移行へのバージョンアップをお願いいたします。

アプリ組み込みではなく、Dropboxアプリ経由での場合は使えるかもしれません。

以上お知らせでした。

Leave a Reply

CAPTCHA


This blog is kept spam free by WP-SpamFree.